@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

.footer {
  font-family: 'Hiragino Sans', 'ヒラギノ角ゴシック', 'Noto Sans JP', sans-serif;
}

.footer a.link {
  color: #CC0000;
  font-size: inherit;
  line-height: 1.48;
  text-decoration: underline;
}

.footer a.link.icon {
  position: relative;
  padding-right: 1.39090909091em;
}

.footer a.link.icon::after {
  content: '';
  background-image: url(images/icon_link.png);
  background-size: 100%;
  background-repeat: no-repeat;
  width: 0.85714285714em;
  height: 0.85714285714em;
  position: absolute;
  font-size: inherit;
  margin-left: 0.25em;
  bottom: 0.21428571428em;
  display: inline;
}

.footer .notes {
  padding: 10.66666vw 6.4vw 10.66666vw;
  background-color: #F7F5F3;
}

.footer .notes_content {
  background-color: #FFF;
  padding: 8.52878vw 6.4vw;
  border-radius: 3.2vw;
  height: 106.663113vw;
  overflow-y: scroll;
  overflow-x: hidden;
  color: #3d3d3d;
}
/* スクロールバー全体のデザイン */
::-webkit-scrollbar {
  width: 10px;
}

/* スクロールバーの背景 */
::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 5px;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}

/* スクロールする部分（つまみ）のデザイン */
::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 12px;
  width: 9px;
}

/* つまみにホバーしたときのデザイン */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}


.footer .notes h2,
.footer .notes h3,
.footer .notes h4 {
  font-weight: bold;
}

.footer .notes h2 {
  text-align: left;
  font-size: 4.8vw;
}

.footer .notes h2:not(:first-of-type) {
  margin: 6.4vw 0 4.26666vw;
}

.footer .notes h3 {
  font-size: 4.26666vw;
  line-height: 1.48;
  margin: 6.4vw 0 4.26666vw;
}

.footer .notes h4.fs_lg {
  font-size: 4.26666vw;
}

.footer .notes h4 {
  margin: 4.26666vw 0 3.2vw;
}

.footer .notes h5 {
  margin: 2.133333vw 0 0;
}

.footer .notes h5.dot {
  position: relative;
  padding-left: 1em;
  font-weight: bold;
}

.footer .notes h5.dot::before {
  content: '';
  background-color: #3D3D3D;
  font-size: inherit;
  width: 0.5em;
  height: 0.5em;
  border-radius: 0.53333vw;
  position: absolute;
  left: 0;
  top: 0.5em;
}

.footer .notes ul.dot>li {
  text-indent: -1.57142857143em;
  padding-left: 1.57142857143em;
  margin-top: 2.133333vw;
}

.footer .notes ul.dot>li::before {
  content: '・';
  font-size: inherit;
  margin-right: 0.571429em;
}

.footer .notes h4,
.footer .notes h5,
.footer .notes p,
.footer .notes ul.dot li {
  font-size: 3.73333vw;
  line-height: 1.48;
}

.footer .notes p.company {
  text-align: right;
}

.footer .notes p.company span {
  display: block;
}

.footer .copy {
  padding: 0 0 21.33vw;
  text-align: center;
  background-color: #F0EEEC;
}

.footer .copy p {
  font-size: 3.2vw;
  color: #706B61;
}

@media screen and (min-width: 768px) {
  .footer .notes {
    padding: 40px;
  }

  .footer .notes_content {
    padding: 32px 40px;
    border-radius: 12px;
    max-width: 900px;
    height: 460px;
    margin: 0 auto;
  }

  .footer .notes h2 {
    font-size: 18px;
  }

  .footer .notes h2:not(:first-of-type) {
    margin: 36px 0 14px;
  }

  .footer .notes h3 {
    font-size: 16px;
    margin: 24px 0 16px;
  }

  .footer .notes h4.fs_lg {
    font-size: 16px;
  }

  .footer .notes h4 {
    margin: 16px 0 12px;
  }

  .footer .notes h5 {
    margin: 16px 0 0;
  }

  .footer .notes h5.dot::before {
    width: 0.571428em;
    height: 0.571428em;
    border-radius: 2px;
  }

  .footer .notes ul.dot>li {
    margin-top: 4px;
  }

  .footer .notes h4,
  .footer .notes h5,
  .footer .notes p,
  .footer .notes ul.dot li {
    font-size: 14px;
  }

  .footer .notes p.company {
    margin-top: 40px;
  }

  .footer .notes p.company span {
    display: inline;
  }

  .footer .copy {
    padding: 0 0 80px;
  }

  .footer .copy p {
    font-size: 12px;
  }
}